SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000614SiT!outbound emailpublic2009-03-26 15:332013-07-13 14:13
Reporterpaulh 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target VersionFixed in VersionCurrent GIT 
Summary0000614: Setting next action time when sending an email doesn't show text in the body
DescriptionIf you set a next action time when sending and an email it doesn't put this in the update
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001538)
ivan (administrator)
2009-08-15 11:32

Confirmed in trunk svn r5759
User avatar (0004847)
paulh (administrator)
2013-07-13 14:13

Works in 3.9//current git

- Issue History
Date Modified Username Field Change
2009-03-26 15:33 paulh New Issue
2009-08-15 11:32 ivan Note Added: 0001538
2009-08-15 11:32 ivan Status new => confirmed
2013-07-13 14:13 paulh Note Added: 0004847
2013-07-13 14:13 paulh Status confirmed => resolved
2013-07-13 14:13 paulh Resolution open => fixed
2013-07-13 14:13 paulh Fixed in Version => Current GIT


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker